RubyGems Navigation menu

pg 1.5.2-x64-mingw32

Pg is the Ruby interface to the PostgreSQL RDBMS. It works with PostgreSQL 9.3 and later.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.5.4 - September 01, 2023 x86-mingw32 (2.35 MB)
  2. 1.5.4 - September 01, 2023 x64-mingw32 (2.59 MB)
  3. 1.5.4 - September 01, 2023 x64-mingw-ucrt (2.45 MB)
  4. 1.5.4 - September 01, 2023 (229 KB)
  5. 1.5.3 - April 28, 2023 x64-mingw32 (2.58 MB)
  6. 1.5.2 - April 26, 2023 x64-mingw32 (2.58 MB)
Show all versions (242 total)

Owners:

Pushed by:

Authors:

  • Michael Granger, Lars Kanis

SHA 256 checksum:

e90cead5ba2d8ab1fb45e217bcf96950930904f217b8e4d43679070895dd8fac

Signature validity period:

February 15, 2023 - February 15, 2024

Total downloads 276,752,993

For this version 543

License:

BSD-2-Clause

Required Ruby Version: >= 2.5, < 3.1.dev

Links: